Bug 1063225 - [RFE] upgrade to otopi-1.2.0
Summary: [RFE] upgrade to otopi-1.2.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: distribution
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.0
Assignee: Alon Bar-Lev
QA Contact: Jiri Belka
URL:
Whiteboard: infra
Depends On:
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-02-10 10:15 UTC by Alon Bar-Lev
Modified: 2016-02-10 19:42 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
This update provides additional functionality for otopi such as indirect filtering for logs, support for nested plug-ins, support for binary file transactions, and the ability to detect and avoid attempting to load plug-ins from empty directories.
Clone Of:
Environment:
Last Closed: 2014-06-09 14:06:42 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2014:0664 normal SHIPPED_LIVE otopi bug fix and enhancement update 2014-06-09 18:04:13 UTC

Description Alon Bar-Lev 2014-02-10 10:15:40 UTC
Make errata happy!

2014-01-20 - Version 1.2.0_beta

 * core: do not load plugins from empty directories.
 * core: support binary file transaction.
 * core: fix suppress environment variable logic.
 * core: log: add indirect filtering.
 * core: log: survive invalid log file.
 * core: support nested plugins.
 * dialog: cli: fix exception show.
 * packagers: yum: support disable transaction rollback.
 * network: firewalld: fix service deletion.

Comment 2 Jiri Belka 2014-02-18 16:24:35 UTC
ok, installing beta2 installed otopi 1.2.x.

# rpm -qa | egrep "^(ovirt-engine-3|otopi-1)"
otopi-1.2.0-0.1.beta.el6.noarch
ovirt-engine-3.4.0-0.7.beta2.el6.noarch

same on downstream 3.4:

# rpm -qa | egrep "^(rhevm-3|otopi-1)"
rhevm-3.4.0-0.2.master.el6ev.noarch
otopi-1.2.0-0.0.master.el6_5.noarch

Comment 4 errata-xmlrpc 2014-06-09 14:06:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2014-0664.html


Note You need to log in before you can comment on or make changes to this bug.